%define version 0.2.0pre3
%define prefix /usr

Summary:	SImple Tar BACKup Utility
Name:		sitback
Version:	%{version}
Release:	1
Copyright:	GPL
Group:	Utilities/Archiving
Source:	http://www.mrbean.dk/sitback/sitback-%{version}.tar.gz
Distribution: RedHat 6.x
Packager: Ivan Fernandez <ivan.fernandez@vanderbilt.edu>

%description
Sitback is just another tar/gzip interface. Sitback is a kind of
super-intelligent script that just need a few instructions to be
able to compose a script that uses tar the right way. Sitback
will take care of checking the files, verifying the archive,
maintaining a little database, so that you, very quickly, can find
out on wich tape a certain file is located, without using the
tape. Sitback can run a single backup operation, or you can ask it
to fork into the background and do automated backups

%prep
%setup

%build
./configure --prefix=%{prefix}
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"
%install
make install-exec
install -m 755 sitback/rc.d/sitback /etc/rc.d/init.d/sitback
if [ ! -d %{prefix}/etc/sitback ]; then
	mkdir -m 755 %{prefix}/etc/sitback
fi

%files
%doc sitback/html/index.html sitback/html/bugs.html sitback/html/changelog.html sitback/html/default.css sitback/html/download.html sitback/html/manual.html sitback/html/news.html sitback/html/sitback_logo.gif sitback/html/specifications.html README AUTHORS COPYING INSTALL TODO ChangeLog

%{prefix}/bin/sitback
%{prefix}/etc/sitback/
/etc/rc.d/init.d/sitback

